<?xml version="1.0" encoding="ISO-8859-1"?>

<!-- file:   REPC_EX000024NL.xsl v1 15/09/08                 -->
<!-- input:  HL7 messages compliant with REPC_MT000021NL.xsd -->
<!-- output: user-friendly xhtml interface                   -->
<!-- author: Alfredo Tirado-Ramos, PhD                       -->

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:b="urn:hl7-org:v3">

	<xsl:template match="/">
		
	<html>
		<head>
			<title>User interface for REPC_MT000021NL.xsd HL7 message instances</title>
		</head>
		<body>
			<center>

            <h2><font color="#2B60DE" FACE="Geneva, Arial">Patient Informatie</font></h2>

			<table frame="border" rules="rows" bordercolor="blue" cellpadding="5">
				<tr bgcolor="#3399ff">
					<th colspan="2" align="center"><FONT COLOR="WHITE" FACE="Geneva, Arial" SIZE="4">Naam gegevens</FONT></th>
					<th colspan="2" align="center"><FONT COLOR="WHITE" FACE="Geneva, Arial" SIZE="4">Overige gegevens</FONT></th>
				</tr>
				<tr>
					<th align="left">Naam</th>
					<td align="left">
						<xsl:value-of select="b:REPC_IN000024NL/b:ControlActProcess/b:subject/b:Condition/b:subject/b:patient/b:Person/b:name/b:given"/>	
						<xsl:text> </xsl:text>
						<xsl:value-of select="b:REPC_IN000024NL/b:ControlActProcess/b:subject/b:Condition/b:subject/b:patient/b:Person/b:name/b:prefix[last()]"/>
						<xsl:text> </xsl:text>
						<xsl:value-of select="b:REPC_IN000024NL/b:ControlActProcess/b:subject/b:Condition/b:subject/b:patient/b:Person/b:name/b:family[last()]"/>
						<xsl:text> </xsl:text>						
						<xsl:value-of select="b:REPC_IN000024NL/b:ControlActProcess/b:subject/b:Condition/b:subject/b:patient/b:Person/b:name/b:prefix[last()-1]"/>
						<xsl:text> </xsl:text>
						<xsl:value-of select="b:REPC_IN000024NL/b:ControlActProcess/b:subject/b:Condition/b:subject/b:patient/b:Person/b:name/b:family[last()-1]"/>
					</td>
					<th align="left">Geslacht</th>
						<xsl:choose>
							<xsl:when test="b:REPC_IN000024NL/b:ControlActProcess/b:subject/b:Condition/b:subject/b:patient/b:Person/b:administrativeGenderCode/@code = 'F'">
								<td align="left">Vrouw</td>
							</xsl:when>
							<xsl:when test="b:REPC_IN000024NL/b:ControlActProcess/b:subject/b:Condition/b:subject/b:patient/b:Person/b:administrativeGenderCode/@code = 'M'"><td align="left">Man</td>
							</xsl:when>
							<xsl:otherwise>
								<td align="left">Ondepaald</td>
							</xsl:otherwise>
						</xsl:choose>
				</tr>

				<tr>
                    <th align="left">Identificatie (BSN)</th>
					<td align="left">
						<xsl:value-of select="b:REPC_IN000024NL/b:ControlActProcess/b:subject/b:Condition/b:subject/b:patient/b:id/@extension"/>
					</td>
					<th align="left">Geboortedatum</th>
					<td align="left">
						<xsl:value-of select="substring(b:REPC_IN000024NL/b:ControlActProcess/b:subject/b:Condition/b:subject/b:patient/b:Person/b:birthTime/@value,7,2)"/>/<xsl:value-of select="substring(b:REPC_IN000024NL/b:ControlActProcess/b:subject/b:Condition/b:subject/b:patient/b:Person/b:birthTime/@value,5,2)"/>/<xsl:value-of select="substring(b:REPC_IN000024NL/b:ControlActProcess/b:subject/b:Condition/b:subject/b:patient/b:Person/b:birthTime/@value,1,4)"/>
					</td>
				</tr>
			</table>

			<h2><font color="#2B60DE" FACE="Geneva, Arial">Contra-indicaties</font></h2>

			<table frame="border" rules="rows" bordercolor="blue" cellpadding="5">

                <tr bgcolor="#3399ff">
					<th align="center"><FONT COLOR="WHITE" FACE="Geneva, Arial" SIZE="4">Code</FONT></th>
					<th align="center"><FONT COLOR="WHITE" FACE="Geneva, Arial" SIZE="4">Contra-indicatie</FONT></th>
					<th align="center"><FONT COLOR="WHITE" FACE="Geneva, Arial" SIZE="4"></FONT></th>
					<th align="center"><FONT COLOR="WHITE" FACE="Geneva, Arial" SIZE="4">Ernst</FONT></th>
					<th align="center"><FONT COLOR="WHITE" FACE="Geneva, Arial" SIZE="4">Auteur</FONT></th>
					<th align="center"><FONT COLOR="WHITE" FACE="Geneva, Arial" SIZE="4">Datum</FONT></th>
				</tr>

				<xsl:for-each select="b:REPC_IN000024NL/b:ControlActProcess/b:subject/b:Condition">
					<xsl:sort select="b:author/b:time/@value"/>
				<tr>

					<!-- Code -->
					<td align="left">
						<xsl:value-of select="b:value/@code"/>				
						<xsl:value-of select="b:causativeAgent/b:administerableMaterial/b:administerableMaterialKind/b:code/@code"/>
						<xsl:value-of select="b:causativeAgent/b:administerableMaterial/b:administerableMedicationKind/b:code/@code"/>					
					</td>

                    <!-- Contra-indicatie -->
					<td bgcolor="#FFE87C" align="left">
						<xsl:value-of select="b:value/@displayName"/>
						<xsl:value-of select="b:causativeAgent/b:administerableMaterial/b:administerableMaterialKind/b:code/@displayName"/>
						<xsl:value-of select="b:causativeAgent/b:administerableMaterial/b:administerableMedicationKind/b:code/@displayName"/>						
					</td>

                    <!-- Symbol -->
					<td align="left">
						<xsl:choose>
							<xsl:when test="b:code/@code = 'DINT'">
								<img src="pill.png" height="30" width="30" />
							</xsl:when>
							<xsl:when test="b:code/@code = 'DX'">
								<img src="healthcare.png" height="30" width="30" />
							</xsl:when>
							<xsl:otherwise>
								<img src="question-mark.png" height="30" width="30" />
							</xsl:otherwise>
						</xsl:choose>
					</td>

                    <!-- Ernst -->
					<td align="left">
						<xsl:value-of select="b:subjectOf1/b:severityObservation/b:value/@code"/>
                    </td>

					<!-- Auteur -->
					<td align="left">
						<xsl:value-of select="b:author/b:assignedPerson/b:assignee/b:assigneePerson/b:name/b:given"/><xsl:text> </xsl:text>                        
						<xsl:value-of select="b:author/b:assignedPerson/b:assignee/b:assigneePerson/b:name/b:prefix[last()]"/><xsl:text> </xsl:text>                        
						<xsl:value-of select="b:author/b:assignedPerson/b:assignee/b:assigneePerson/b:name/b:family[last()]"/><xsl:text> </xsl:text>                        
						<xsl:value-of select="b:author/b:assignedPerson/b:assignee/b:assigneePerson/b:name/b:prefix[last()-1]"/><xsl:text> </xsl:text>                                                                                     
						<xsl:value-of select="b:author/b:assignedPerson/b:assignee/b:assigneePerson/b:name/b:family[last()-1]"/><xsl:text> </xsl:text> 
					</td>

					<!-- Datum -->
					<td align="left">
						<xsl:choose>
							<xsl:when test="not(b:author/b:time)">
							</xsl:when>
							<xsl:otherwise>
								<xsl:value-of select="substring(b:author/b:time/@value,7,2)"/>/<xsl:value-of select="substring(b:author/b:time/@value,5,2)"/>/<xsl:value-of select="substring(b:author/b:time/@value,1,4)"/>
							</xsl:otherwise>
						</xsl:choose>	
					</td>

				</tr>
				</xsl:for-each>
			</table>

			</center>
		</body>
	</html>
		           
</xsl:template>

</xsl:stylesheet>
